<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;d_zVoBdOSXGRrpr9eM5WWz:APA91bH8nkdzYhJWq6DYncl1L76J3weXFFFta_tOcBiR7GKu5b-LipujAobDmdRl8M-u7mUaIJ5DgcK7LB6oHekbUZzMXY4O6kTFFwk_-nVJrU6zzs-RyEI&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757694755076}</string>
</map>
